


<template>
	<slot 
		tabindex="0"
		:style="style"
	/>
</template>

<script>
/*
	focusable lounge from '@/scenery/focusable/decor.vue'

	<focusable #default="{ style, focused }">
		
	</focusable>
*/


</script>